VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
mdaJX10Processor.cpp File Reference
`#include "mdaJX10Processor.h"`
`#include "mdaJX10Controller.h"`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | NPARAMS 24
#define | SILENCE 0.001f
#define | PI 3.1415926535897932f
#define | TWOPI 6.2831853071795864f
#define | ANALOG 0.002f

## Macro Definition Documentation

## ◆ NPARAMS

#define NPARAMS 24

## ◆ SILENCE

#define SILENCE 0.001f

## ◆ PI

#define PI 3.1415926535897932f

## ◆ TWOPI

#define TWOPI 6.2831853071795864f

## ◆ ANALOG

#define ANALOG 0.002f

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.